Mercury API
MultiFilter Constructor (filters)
Namespaces ► ThingMagic ► MultiFilter ► MultiFilter(ICollection<(Of <(TagFilter>)>))
Create ordered sequence of filters
Declaration Syntax

C# | Visual Basic | Visual C++

    public MultiFilter(
    	ICollection<TagFilter> filters
    )

    Public Sub New ( _
    	filters As ICollection(Of TagFilter) _
    )

    public:
    MultiFilter(
    	ICollection<TagFilter^>^ filters
    )

Parameters

filters (ICollection <(Of <( TagFilter >)>))
  List of filters

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)